<ART ID="1250048" PID="2105" JID="142" BPAGE="1250048-1" EPAGE="1250048-6" PII="S0218271812500484" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOWER BOUNDS OF CHARACTERISTIC SCALE OF TOPOLOGICAL MODIFICATION OF THE NEWTONIAN GRAVITATION</MTI>
<RTI>Lower Bounds of Characteristic Scale</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271812500484FN001"></X-REF>
<X-REF REFID="S0218271812500484AF001"></X-REF>
</AUT>
<FTN ID="S0218271812500484FN001">
<P>Fellow of the Royal Astronomical Society (F.R.A.S.).</P></FTN>
<AFF ID="S0218271812500484AF001">Ministero dell'Istruzione, dell'Universit&#x00E0; e della Ricerca (M.I.U.R.)-Istruzione, International Institute for Theoretical Physics and Advanced Mathematics Einstein-Galilei, Viale Unit&#x00E0; di Italia 68 70125 Bari (BA), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2012</RE>
<RV>5 April 2012</RV>
<AC>5 April 2012</AC>
<![CDATA[<PUB>18 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We analytically work out the long-term orbital perturbations induced by the leading order of perturbing potential arising from the local modification of the Newton's inverse square law due to a topology &#x211D;<SUP>2</SUP> &#x00D7; &#x1D54A;<SUP>1</SUP> with a compactified dimension of radius <F>R</F> recently proposed by Floratos and Leontaris. We neither restrict to any specific spatial direction <F><TEX ID="S0218271812500484M001">$\boldsymbol{\hat{k}}$</TEX></F> for the asymmetry axis nor to particular orbital configurations of the test particle. Thus, our results are quite general. Nonvanishing long-term variations occur for all the usual osculating Keplerian orbital elements, apart from the semimajor axis which is left unaffected. By using recent improvements in the determination of the orbital motion of Saturn from Cassini data, we preliminarily inferred <F>R &#x2273; 4-6 <RM>kau</RM></F>. As a complementary approach, the putative topological effects should be explicitly modeled and solved-for with a modified version of the ephemerides dynamical models with which the same data sets should be reprocessed.</P>
</ABST>
<KWDG>
<KWD><IT>Experimental</IT> tests of gravitational theories</KWD>
<KWD>modified theories of gravity</KWD>
<KWD>ephemerides</KWD>
<KWD>almanacs</KWD>
<KWD>calendars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.-y</KWD>
<KWD>04.80.Cc</KWD>
<KWD>04.50.Kd</KWD>
<KWD>95.10.Km</KWD>
</KWDG>
</FRONT>
</ART>
